## python-versioneer 0.18

=== debian/changelog ===
python-versioneer (0.18-3) unstable; urgency=medium

  * Team upload.
  * No-change source-only upload to allow testing migration. 

 -- Boyuan Yang <byang@debian.org>  Sun, 16 Feb 2020 11:17:32 -0500

python-versioneer (0.18-2) unstable; urgency=medium

  * Initial release (Closes: #950292)

 -- Steffen Moeller <moeller@debian.org>  Sun, 26 Jan 2020 15:53:17 +0100
