=== debian/control ===
Source: python-versioneer
Section: devel
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>
Build-Depends: debhelper-compat (= 12), dh-python, python3-setuptools, python3-all
Standards-Version: 4.5.0
Homepage: https://github.com/warner/python-versioneer
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-versioneer
Vcs-Git: https://salsa.debian.org/python-team/modules/python-versioneer.git
#Testsuite: autopkgtest-pkg-python

Package: python3-versioneer
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: python-python-versioneer-doc
Description: determine version from repository tag
 This is a tool for managing a recorded version number in distutils-based
 python projects. The goal is to remove the tedious and error-prone
 "update the embedded version string" step from your release
 process. Making a new release should be as easy as recording a new tag
 in your version-control system, and maybe making new tarballs.
