## python-versioneer 0.21

=== debian/changelog ===
python-versioneer (0.21-1) unstable; urgency=low

  * Team upload.
  * New upstream release 0.21.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Boyuan Yang ]
  * Update standards version to 4.6.0, no changes needed.
  * debian/watch: Modify monitoring URL following upstream changes.
  * debian/control, debian/copyright: Update homepage accordingly.

 -- Boyuan Yang <byang@debian.org>  Fri, 05 Nov 2021 12:53:47 -0400
