=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: python-versioneer
 Section: devel
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Build-Depends: debhelper-compat (= 12), dh-python, python3-setuptools, python3-all
-Standards-Version: 4.5.0
-Homepage: https://github.com/warner/python-versioneer
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-versioneer
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-versioneer.git
+Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all
+Standards-Version: 4.6.0
+Homepage: https://github.com/python-versioneer/python-versioneer
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-versioneer
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-versioneer.git
 #Testsuite: autopkgtest-pkg-python
 
 Package: python3-versioneer
