## python-versioneer 0.22

=== debian/changelog ===
python-versioneer (0.22-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 12 Apr 2022 15:45:06 -0400
