## python-versioneer 0.23

=== debian/changelog ===
python-versioneer (0.23-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.23.
  * debian/control:
    + Bump Standards-Version to 4.6.1.
    + Add git as build-test-dependency.
  * debian/copyright: Update info.

 -- Boyuan Yang <byang@debian.org>  Tue, 30 Aug 2022 16:30:30 -0400
