=== debian/control ===
Source: python-versioneer
Section: devel
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Steffen Moeller <moeller@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 flake8 <!nocheck>,
 git <!nocheck>,
 pyflakes3 <!nocheck>,
 python3-all,
 python3-dev <!nocheck>,
 python3-setuptools,
 python3-flake8 <!nocheck>,
 python3-flake8-docstrings <!nocheck>,
 python3-mypy <!nocheck>,
 tox <!nocheck>,
Standards-Version: 4.6.1
Homepage: https://github.com/python-versioneer/python-versioneer
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-versioneer
Vcs-Git: https://salsa.debian.org/python-team/packages/python-versioneer.git

Package: python3-versioneer
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-python-versioneer-doc,
Description: determine version from repository tag
 This is a tool for managing a recorded version number in distutils-based
 python projects. The goal is to remove the tedious and error-prone
 "update the embedded version string" step from your release
 process. Making a new release should be as easy as recording a new tag
 in your version-control system, and maybe making new tarballs.
