## python-versioneer 0.28

=== debian/changelog ===
python-versioneer (0.28-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.28.
  * d/copyright: License change to Unlicense.

 -- Bastian Germann <bage@debian.org>  Fri, 13 Jan 2023 13:08:42 +0100
