=== debian/control ===
--- 
+++ 
@@ -6,9 +6,10 @@
  Steffen Moeller <moeller@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  flake8 <!nocheck>,
  git <!nocheck>,
+ pybuild-plugin-pyproject,
  pyflakes3 <!nocheck>,
  python3-all,
  python3-dev <!nocheck>,
@@ -17,7 +18,7 @@
  python3-flake8-docstrings <!nocheck>,
  python3-mypy <!nocheck>,
  tox <!nocheck>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/python-versioneer/python-versioneer
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-versioneer
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-versioneer.git
