=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1
export PYBUILD_NAME=versioneer

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
	-dh_auto_test
