=== debian/watch ===
--- 
+++ 
@@ -1,6 +1,6 @@
 version=4
 opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-versioneer-$1.tar.gz%" \
-   https://github.com/warner/python-versioneer/tags \
+   https://github.com/python-versioneer/python-versioneer/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
 
 # also distributed via PyPI
